{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Notes</title>
    <link rel="stylesheet" href = "{% static 'index.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    
</head>
<body>
    <nav class="navbar navbar-inverse">
        <div class="container-fluid">
          <div class="navbar-header">
            <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/add-note/">KernWeb</a>
          </div>
          <ul class="nav navbar-nav">
            <li><a href="http://127.0.0.1:8000/lab-4/add-note/">Home</a></li>
            <li class= "active"><a href="http://127.0.0.1:8000/lab-4/">List</a></li>
            <li><a href="http://127.0.0.1:8000/lab-4/note-list/">List of Card</a></li>
          </ul>
        </div>
      </nav>
     
    <div class = "table-container" >
    <h2 class = "table-heading">Table of Notes</h2>
    <table>
        <thead>
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        </thead>
        </tbody>
        {% if notes %}
            {% for f in notes %}
            <tr>
                <td data-heading = "to">{{f.To}}</td>
                <td data-heading = "from">{{f.From}}</td>
                <td data-heading = "title">{{f.Title}}</td>
                <td data-heading = "message">{{f.message}}</td>
            </tr>
            {% endfor %}
        {% endif %}
        </tbody>
    </table>
    </div>
</body>
</html>
